@charset "utf-8";
/* CSS Document */


body.check__border {
    position: relative;
}
body.check__border::before,
body.check__border::after {
    z-index: 10000;
    content: '';
    background-color: #ff0000;
}
body.check__border::before {
    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 100%;
}
body.check__border::after {
    position: fixed;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
}


.grecaptcha-badge {
    z-index: 10001!important;
}


div#wrapcont {
    --site-theme-color1: #66574B;
    --site-txt-color1: #4f5151;
    --sp-fixed-header-h: 60px;
    background-color: #e9e7dc;
}
div#wrapcont *:not(br) {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: var(--site-txt-color1);
    letter-spacing: 0.05em;
}
@media screen and (max-width: 750px) {
    div#wrapcont {
        padding-top: var(--sp-fixed-header-h)!important;
    }
}


div#wrapcont .wpcf7-spinner {
    display: none!important;
}


div#wrapcont a.cmn__link_tel {
    pointer-events: none;
}
@media screen and (max-width: 500px) {
    div#wrapcont a.cmn__link_tel {
        pointer-events: auto;
    }
}


div#wrapcont .cmn__txt-notice {
    position: relative;
    padding-left: calc( 1em + 0.25em );
}
div#wrapcont .cmn__txt-notice::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: '\203b';
    color: inherit;
    font-weight: inherit;
    font-family: inherit;
}


div#wrapcont ruby:nth-child(n+2) {
    margin-left: 1em;
}
div#wrapcont ruby rt {
    transform: translateY(-0.5em);
    line-height: 1;
}
div#wrapcont ruby rb {
    line-height: 1;
}


@media print {
}


/* ----------------------------------------
* 共通レイアウト
---------------------------------------- */
div#wrapcont h2.cmn__item1 {
    margin-bottom: 50px;
}
div#wrapcont h2.cmn__item1 > * {
    line-height: 1;
}
div#wrapcont h2.cmn__item1.c1 .main {
    color: #4f5151;
}
div#wrapcont h2.cmn__item1.c1 .sub {
    color: #82807d;
}
div#wrapcont h2.cmn__item1.c2 > * {
    color: #ffffff;
}
div#wrapcont h2.cmn__item1 .main {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 2em;
    letter-spacing: 0.2em;
}
div#wrapcont h2.cmn__item1 .sub {
    margin-top: 12px;
    letter-spacing: 0.15em;
}
@media screen and (max-width: 500px) {
    div#wrapcont h2.cmn__item1 .main {
        font-family: "Roboto", sans-serif;
        font-optical-sizing: auto;
        font-weight: 300;
        font-style: normal;
        font-variation-settings: "wdth" 100;
        font-size: 1.75em;
    }
}


div#wrapcont #fixedItem1 {
    position: fixed;
    bottom: 100px;
    left: 0;
    right: 0;
    z-index: 10000;
    width: min(calc(100% - 30px),1500px);
    margin-inline: auto;
    text-align: right;
    display: none;
}
div#wrapcont #fixedItem1,
div#wrapcont #fixedItem1 * {
    pointer-events: none;
}
div#wrapcont #fixedItem1 a {
    pointer-events: auto;
    width: 100px;
    display: inline-block;
    outline: 2px solid #ffffff
}
@media screen and (max-width: 500px) {
    div#wrapcont #fixedItem1 {
        width: 100%;
    }
    div#wrapcont #fixedItem1 a {
        width: 64px;
    }
}


/* ----------------------------------------
* ヘッダー
---------------------------------------- */
div#wrapcont header {
    background-color: #e9e7dc;
}
body.home div#wrapcont header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
}
div#wrapcont header .line1 {
    padding: 30px 0;
}
div#wrapcont header .line1 > .inner {
    width: min(calc(100% - 30px), 1300px);
    margin-inline: auto;
}
div#wrapcont header .line1 h1.sitelogo img {
    max-width: 100%;
}
body.home div#wrapcont header .line1 h1.sitelogo img {
    width: 450px;
}
body:not(.home) div#wrapcont header .line1 h1.sitelogo {
    width: fit-content;
    max-width: 100%;
    margin-inline: auto;
}
body:not(.home) div#wrapcont header .line1 h1.sitelogo img {
    width: 140px;
}
div#wrapcont header .line2 {
    position: relative;
    background-color: #66574b;
    padding: 30px 0;
}
div#wrapcont header .line2 > .inner {
    width: min(calc(100% - 100px), 1350px);
    margin-inline: auto;
}
div#wrapcont header .line2::before,
div#wrapcont header .line2::after {
    position: absolute;
    top: 0;
    z-index: 1;
    content: '';
    width: calc(50vw - 50% + 1px);
    height: 100%;
    background-color: inherit;
}
div#wrapcont header .line2::before {
    left: 0;
    transform: translateX(calc(-100% + 1px));
}
div#wrapcont header .line2::after {
    right: 0;
    transform: translateX(calc(100% - 1px));
}
div#wrapcont header .line2 nav.gnavi > a {
    color: #ffffff;
}
div#wrapcont header .line-headbar {
    background-color: #66574b;
    padding: 10px 0;
}
div#wrapcont header .line-headbar .txt-main {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 2em;
}
@media screen and (max-width: 1400px) {
    div#wrapcont header .line2 {
        position: relative;
        background-color: #66574b;
        padding: 20px 0;
    }
}
@media screen and (max-width: 750px) {
    div#wrapcont header {
        display: none;
    }
}


div#wrapcont .cmn__gnavi {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 50px 60px;
}
div#wrapcont .cmn__gnavi a {
    display: block;
    text-align: left;
}
div#wrapcont .cmn__gnavi.head a {
    position: relative;
}
div#wrapcont .cmn__gnavi.head a:not(:last-child)::after {
    position: absolute;
    top: -20px;
    right: calc(-60px / 2);
    width: 1px;
    height: calc(100% + 40px);
    background-color: #ffffff;
    transform: rotate(35deg);
    content: '';
    z-index: 1;
}
div#wrapcont .cmn__gnavi a > * {
    color: inherit;
    line-height: 1;
}
div#wrapcont .cmn__gnavi a .main {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 1.5em;
}
div#wrapcont .cmn__gnavi a .sub {
    font-size: 0.9em;
    margin-top: 8px;
}
@media screen and (max-width: 1400px) {
    div#wrapcont .cmn__gnavi {
        gap: 20px 40px;
    }
    div#wrapcont .cmn__gnavi a .main {
        font-size: 1.25em;
    }
    div#wrapcont .cmn__gnavi a .sub {
        margin-top: 5px;
    }
    div#wrapcont .cmn__gnavi.head a:not(:last-child)::after {
        display: none;
    }
}


/* ----------------------------------------
* SPヘッダー、SPナビ
---------------------------------------- */
div#wrapcont #spHeader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
    background-color: #ffffff;
    border-bottom: 2px solid var(--site-theme-color1);
    box-shadow: 0 5px 5px rgba(0,0,0,0.25);
    height: var(--sp-fixed-header-h);
}
div#wrapcont #spHeader .clm1 {
    height: var(--sp-fixed-header-h);
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: nowrap;
}
div#wrapcont #spHeader .clm1 > .child.logo {
    width: calc(100% - var(--sp-fixed-header-h));
}
div#wrapcont #spHeader .clm1,
div#wrapcont #spHeader .clm1 > .child.logo,
div#wrapcont #spHeader .clm1 > .child.logo h1,
div#wrapcont #spHeader .clm1 > .child.logo h1 a {
    height: 100%;
}
div#wrapcont #spHeader .clm1 > .child.logo h1,
div#wrapcont #spHeader .clm1 > .child.logo h1 a {
    width: 100%;
}
div#wrapcont #spHeader .clm1 > .child.logo h1 a {
    padding: 10px;
    display: block;
}
div#wrapcont #spHeader .clm1 > .child.logo h1 a img {
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
}
div#wrapcont #spHeader .clm1 > .child.spbtn {
    width: var(--sp-fixed-header-h);
    background-color: var(--site-theme-color1);
}
div#wrapcont #spHeader .clm1 > .child.spbtn a.btn_open_spnavi {
    background-image: url('../images/common/head_btn_navi__sp.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 100%;
    height: 100%;
}
div#wrapcont #spHeader .clm1 > .child.spbtn a.btn_open_spnavi:hover,
div#wrapcont #spHeader .clm1 > .child.spbtn a.btn_open_spnavi:hover * {
    opacity: 1;
}
@media screen and (max-width: 750px) {
    div#wrapcont #spHeader {
        display: block!important;
    }
}

div#wrapcont #spNavi {
    display: none;
    width: 100%;
    background-color: #ffffff;
    position: fixed;
    top: var(--sp-fixed-header-h);
    left: 0;
    z-index: 9999;
    border-bottom: 2px solid var(--site-theme-color1);
    box-shadow: 0 5px 5px rgba(0,0,0,0.25);
    max-height: calc(100% - var(--sp-fixed-header-h) + 2px);
    overflow-y: auto;
}
div#wrapcont #spNavi::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: var(--site-theme-color1);
    opacity: 0.1;
    z-index: 1;
}

/*div#wrapcont #spNavi::-webkit-scrollbar {
    width: 8px;
}
div#wrapcont #spNavi::-webkit-scrollbar-track {
    border-radius: 5px;
    background-color: #cccccc;
}
div#wrapcont #spNavi::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #00873a;
}*/
div#wrapcont #spNavi ul.itemlist {
    position: relative;
    z-index: 2;
}
div#wrapcont #spNavi ul.itemlist > li {
    position: relative;
}
div#wrapcont #spNavi ul.itemlist > li:first-child {
    padding-top: 1em;
}
div#wrapcont #spNavi ul.itemlist > li:last-child {
    padding-bottom: 1em;
}
div#wrapcont #spNavi ul.itemlist > li:not(:first-child) {
    border-top: 1px solid var(--site-theme-color1);
}
div#wrapcont #spNavi ul.itemlist > li > a {
    display: block;
    padding: 1em 1em 1em 2em;
    text-decoration: none;
    color: #000000;
    font-size: 16px;
    position: relative;
    opacity: 1;
}
div#wrapcont #spNavi ul.itemlist > li.cur > a,
div#wrapcont #spNavi ul.itemlist > li:hover > a {
    background-color: var(--site-theme-color1);
    color: #ffffff;
    opacity: 1;
}
div#wrapcont #spNavi ul.itemlist > li.cur > a::before,
div#wrapcont #spNavi ul.itemlist > li:hover > a::before {
    position: absolute;
    top: 1em;
    left: 5px;
    z-index: 1;
    content: '\25b6';
}
div#wrapcont #spNavi ul.itemlist > li > ul.sub_menu {
    margin-left: 20px;
    padding-bottom: 5px;
}
div#wrapcont #spNavi ul.itemlist > li > ul.sub_menu > li > a {
    display: block;
    padding: 5px 10px;
    position: relative;
    opacity: 1;
}
div#wrapcont #spNavi ul.itemlist > li > ul.sub_menu > li.cur > a,
div#wrapcont #spNavi ul.itemlist > li > ul.sub_menu > li:hover > a {
    background-color: var(--site-theme-color1);
    color: #ffffff;
}


/* ----------------------------------------
* メインビジュアル
---------------------------------------- */
div#wrapcont #mainVisArea {
}


/* ----------------------------------------
* メインコンテンツ
---------------------------------------- */
div#wrapcont #mainArea section.mainsec {
    background-color: #fdfbef;
}
div#wrapcont #mainArea section.mainsec:not(:first-child) {
    margin-top: 80px;
}
div#wrapcont #mainArea section.mainsec > .inner {
    width: min( calc(100% - 30px), 1300px );
    margin-inline: auto;
}
@media screen and (max-width: 500px) {
    div#wrapcont #mainArea section.mainsec:not(:first-child) {
        margin-top: 50px;
    }
}


div#wrapcont #mainArea section.mainsec.cmn__item1 {
    background-color: #66574b;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 > .inner {
    padding-top: 50px;
    padding-bottom: 50px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 {
    width: min(100%, 1100px);
    margin-inline: auto;
    background-color: #fdfbef;
    padding: 50px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 > .center {
    width: min(100%, 850px);
    margin-inline: auto;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 30px 60px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 * {
    font-weight: 600;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li {
    width: 100%;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li.w_half {
    width: calc( ( 100% / 2 ) - ( ( 60px * 1 ) / 2 ) );
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li .r-label {
    margin-bottom: 8px;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li .r-label .req {
    display: inline-block;
    border: 1px solid currentColor;
    font-size: 0.85em;
    line-height: 1;
    color: #e73129;
    padding: 0.15em;
    margin-left: 0.75em;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li textarea,
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li input[type="text"],
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li input[type="email"] {
    background-color: #e9e7dc;
    border-radius: 10px;
    padding: 0.75em 1em;
    border: none;
    outline: none;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li textarea {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: 180px;
    min-height: 180px;
    max-height: none;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li .wpcf7-not-valid-tip {
    display: inline-block;
    background-color: #dc3232;
    color: #ffffff;
    padding: 0.25em 0.75em;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li.btm {
    text-align: center;
}
div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li.btm input[type="submit"] {
    color: #ffffff;
    background-color: #040000;
    text-align: center;
    display: inline-block;
    width: 230px;
    max-width: 100%;
    padding: 1em 2em;
    border-radius: 1000px;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
}
@media screen and (max-width: 750px) {
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li.w_half {
        width: 100%;
    }
}
@media screen and (max-width: 500px) {
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 {
        padding: 50px 30px;
    }
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 {
        gap: 20px 0;
    }
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li.btm input[type="submit"] {
        width: 180px;
    }
    div#wrapcont #mainArea section.mainsec.cmn__item1 .mainclm1 ul.row_item1 > li .wpcf7-form-control.wpcf7-radio > *:not(.first) {
        margin-top: 5px;
    }
}


/* ----------------------------------------
* フッター
---------------------------------------- */
div#wrapcont footer {
    border-top: 1px solid #ff0000;
    background-color: #ffffff;
}
div#wrapcont footer > .inner {
    width: min(calc(100% - 30px),1300px);
    margin-inline: auto;
}
body.home div#wrapcont footer > .inner {
    padding-top: 40px;
    padding-bottom: 20px;
}
body.page div#wrapcont footer > .inner {
    padding-top: 60px;
    padding-bottom: 20px;
}
body.home div#wrapcont footer .line1 .logo {
    text-align: center;
}
body.home div#wrapcont footer .line1 .logo img {
    width: 320px;
    max-width: 100%;
}
body.home div#wrapcont footer .line1 nav.gnavi {
    margin-top: 50px;
}
body.home div#wrapcont footer .line1 nav.gnavi > a {
    color: #66574b;
}
body.page div#wrapcont footer .line1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 50px 100px;
}
body.page div#wrapcont footer .line1 .logo {
    width: 330px;
    max-width: 100%;
}
body.page div#wrapcont footer .line1 .txtwrap {
    width: fit-content;
    max-width: 100%;
}
body.page div#wrapcont footer .line1 .txtwrap > * {
    line-height: 1.75;
}
body.page div#wrapcont footer .line1 .txtwrap .space1 {
    width: 1.5em;
    height: 1px;
    display: inline-block;
}
div#wrapcont footer .line-txt-copy {
    margin-top: 60px;
    text-align: center;
    color: #66574b;
}
div#wrapcont footer .ex-space {
    width: 100%;
    display: none;
    height: 80px;
}
@media screen and (max-width: 750px) {
    body.home div#wrapcont footer .line1 nav.gnavi {
        display: none;
    }
    body:has(.grecaptcha-badge) div#wrapcont footer .ex-space {
        display: block;
    }
}
@media screen and (max-width: 500px) {
    body.page div#wrapcont footer > .inner {
        padding-top: 40px;
    }
    body.page div#wrapcont footer .line1 {
        gap: 30px 100px;
    }
    body.home div#wrapcont footer .line1 .logo img {
        width: 200px;
    }
    body.page div#wrapcont footer .line1 .logo {
        width: 200px;
    }
}


